.ddsmoothmenu{
	font: bold 12px Verdana; /*background of menu bar (default state)*/
	width: 65px;
	height: 26px;
}

.ddsmoothmenu ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block; /*background of menu items (default state)*/
	color: white;
	padding: 0px;
	color: #2d2b2b;
	text-decoration: none;
	margin: 0px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
	color: #000;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	margin: 0;
}

/*Sub level menu list items (undo style from Top level List Items)*/

/* Sub level menu links style */
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;

	font: normal 13px Verdana;
	width: 170px;
	border-top-width: 1px;
	background-color: #A19379; 
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
	text-indent: 10px;
	margin: 0;
	border-top-style: solid;
	border-top-color: #000;


}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	font: normal 13px Verdana;
	text-indent: 10px;
	margin: 0;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}


.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: #53483B; !important; 
	margin: 0;
}

.ddsmoothmenu ul li a:hover{
	color: #000;
	background: #53483B; /*background of menu items during onmouseover (hover state)*/
	margin: 0;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
	top: 0;
	margin: 0;
}


/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 12px;
	right: 7px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background-color: #transparent;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
	opacity: 0;
}
